Package org.lwjgl.opengles

# Class EXTReadFormatBgra

java.lang.Object
org.lwjgl.opengles.EXTReadFormatBgra

public final class EXTReadFormatBgra extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_BGRA_EXT`
Accepted by the <format> parameter of ReadPixels:
`static final int`
`GL_UNSIGNED_SHORT_1_5_5_5_REV_EXT`
Accepted by the <type> parameter of ReadPixels:
`static final int`
`GL_UNSIGNED_SHORT_4_4_4_4_REV_EXT`
Accepted by the <type> parameter of ReadPixels:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_BGRA_EXT

public static final int GL_BGRA_EXT
Accepted by the <format> parameter of ReadPixels:

See Also:
  - Constant Field Values

### GL_UNSIGNED_SHORT_4_4_4_4_REV_EXT

public static final int GL_UNSIGNED_SHORT_4_4_4_4_REV_EXT
Accepted by the <type> parameter of ReadPixels:

See Also:
  - Constant Field Values

### GL_UNSIGNED_SHORT_1_5_5_5_REV_EXT

public static final int GL_UNSIGNED_SHORT_1_5_5_5_REV_EXT
Accepted by the <type> parameter of ReadPixels:

See Also:
  - Constant Field Values